[WeaponData]
ObjectFullName=Matra R.530 EM
ObjectDataFile=Matra530_data.INI

[LOD001]
Filename=Matra530.lod
Distance=100

[LOD002]
Filename=Matra530_01.lod
Distance=350

[Shadow]
CastShadow=TRUE
ShadowCastDist=2000
MaxVisibleDistance=400

